export interface DEFAULT_OPTIONS {
    accent?: string;
    backgroundColor?: string;
    cardEmphasisBackgroundColor?: string;
    paddingRegular?: any;
    paddingWide?: any;
    subtle?: string;
    messageActivityWordBreak?: string;
    fontSizeSmall?: string;
    monospaceFont?: string;
    primaryFont?: string;
    avatarSize?: any;
    botAvatarImage?: string;
    botAvatarInitials?: string;
    userAvatarImage?: string;
    userAvatarInitials?: string;
    bubbleBackground?: string;
    bubbleBorderColor?: string;
    bubbleBorderRadius?: any;
    bubbleBorderStyle?: string;
    bubbleBorderWidth?: any;
    bubbleFromUserBackground?: string;
    bubbleFromUserBorderColor?: string;
    bubbleFromUserBorderRadius?: any;
    bubbleFromUserBorderStyle?: string;
    bubbleFromUserBorderWidth?: any;
    bubbleFromUserNubOffset?: string;
    bubbleFromUserNubSize?: any;
    bubbleFromUserTextColor?: string;
    bubbleImageHeight?: any;
    bubbleMaxWidth?: any;
    bubbleMinHeight?: any;
    bubbleMinWidth?: any;
    bubbleNubOffset?: string;
    bubbleNubSize?: any;
    bubbleTextColor?: string;
    markdownRespectCRLF?: boolean;
    richCardWrapTitle?: boolean;
    rootHeight?: string;
    rootWidth?: string;
    hideSendBox?: boolean;
    hideUploadButton?: boolean;
    microphoneButtonColorOnDictate?: string;
    sendBoxBackground?: string;
    sendBoxButtonColor?: string;
    sendBoxButtonColorOnDisabled?: string;
    sendBoxButtonColorOnFocus?: string;
    sendBoxButtonColorOnHover?: string;
    sendBoxHeight?: any;
    sendBoxMaxHeight?: any;
    sendBoxTextColor?: string;
    sendBoxBorderBottom?: string;
    sendBoxBorderLeft?: string;
    sendBoxBorderRight?: string;
    sendBoxBorderTop?: string;
    sendBoxPlaceholderColor?: string;
    sendBoxTextWrap?: boolean;
    showSpokenText?: boolean;
    suggestedActionBackground?: string;
    suggestedActionBorder?: string;
    suggestedActionBorderRadius?: any;
    suggestedActionImageHeight?: any;
    suggestedActionTextColor?: string;
    suggestedActionDisabledBackground?: string;
    suggestedActionDisabledBorder?: string;
    suggestedActionDisabledTextColor?: string;
    suggestedActionHeight?: any;
    timestampColor?: string;
    transcriptOverlayButtonBackground?: string;
    transcriptOverlayButtonBackgroundOnFocus?: string;
    transcriptOverlayButtonBackgroundOnHover?: string;
    transcriptOverlayButtonColor?: string;
    transcriptOverlayButtonColorOnFocus?: string;
    transcriptOverlayButtonColorOnHover?: string;
    videoHeight?: any;
    connectivityIconPadding?: any;
    connectivityMarginLeftRight?: any;
    connectivityMarginTopBottom?: any;
    connectivityTextSize?: any;
    failedConnectivity?: string;
    slowConnectivity?: string;
    notificationText?: string;
    typingAnimationBackgroundImage?: any;
    typingAnimationHeight?: any;
    typingAnimationWidth?: any;
    spinnerAnimationBackgroundImage?: any;
    spinnerAnimationHeight?: any;
    spinnerAnimationWidth?: any;
    spinnerAnimationPaddingRight?: any;
    activties?: {};
    activity?: {};
    audioAttachment?: {};
    audioContent?: {};
    avatar?: {};
    bubble?: {};
    carouselFilmStrip?: {};
    carouselFlipper?: {};
    connectivityNotification?: {};
    dictationInterims?: {};
    downloadAttachment?: {};
    errorBox?: {};
    errorNotification?: {};
    microphoneButton?: {};
    root?: {};
    scrollToEndButton?: {};
    sendBox?: {};
    sendBoxButton?: {};
    sendBoxTextArea?: {};
    sendBoxTextBox?: {};
    sendStatus?: {};
    singleAttachmentActivity?: {};
    spinnerAnnimation?: {};
    stackedLayout?: {};
    suggestedAction?: {};
    suggestedActionsStyleSet?: {};
    textContent?: {};
    timestamp?: {};
    typingActivity?: {};
    uploadButton?: {};
    videoAttachment?: {};
    videoContent?: {};
    vimeoContent?: {};
    warningNotification?: {};
    youTubContent?: {};
}
