import { StyleSetObj, StyleSetProp, StyleSetObjReturn } from './style-set';
export declare class StyleSetDirective implements StyleSetProp, StyleSetObj {
    activities: StyleSetProp;
    activity: StyleSetProp;
    audioAttachment: StyleSetProp;
    audioContent: StyleSetProp;
    avatar: StyleSetProp;
    bubble: StyleSetProp;
    carouselFilmStrip: StyleSetProp;
    carouselFlipper: StyleSetProp;
    connectivityNotification: StyleSetProp;
    dictationInterims: StyleSetProp;
    downloadAttachment: StyleSetProp;
    errorBox: StyleSetProp;
    errorNotification: StyleSetProp;
    microphoneButton: StyleSetProp;
    root: StyleSetProp;
    scrollToEndButton: StyleSetProp;
    sendBox: StyleSetProp;
    sendBoxButton: StyleSetProp;
    sendBoxTextArea: StyleSetProp;
    sendBoxTextBox: StyleSetProp;
    sendStatus: StyleSetProp;
    singleAttachmentActivity: StyleSetProp;
    spinnerAnnimation: StyleSetProp;
    stackedLayout: StyleSetProp;
    suggestedAction: StyleSetProp;
    suggestedActionsStyleSet: StyleSetProp;
    textContent: StyleSetProp;
    timestamp: StyleSetProp;
    typingActivity: StyleSetProp;
    typingAnimation: StyleSetProp;
    uploadButton: StyleSetProp;
    videoAttachment: StyleSetProp;
    videoContent: StyleSetProp;
    vimeoContent: StyleSetProp;
    warningNotification: StyleSetProp;
    youTubeContent: StyleSetProp;
    Activities(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    Activity(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    AudioAttachment(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    AudioContent(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    Avatar(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    Bubble(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    CarouselFilmStrip(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    CarouselFlipper(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    ConnectivityNotification(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    DictationInterims(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    DownloadAttachment(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    ErrorBox(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    ErrorNotification(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    MicrophoneButton(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    Root(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    ScrollToEndButton(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SendBox(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SendBoxButton(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SendBoxTextArea(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SendBoxTextBox(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SendStatus(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SingleAttachmentActivity(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SpinnerAnimation(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    StackedLayout(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SuggestedAction(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SuggestedActions(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    SuggestedActionsStyleSet(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    TextContent(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    Timestamp(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    TypingActivity(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    TypingAnimation(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    UploadButton(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    VideoAttachment(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    VideoContent(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    VimeoContent(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    WarningNotification(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
    YouTubeContent(a: StyleSetProp, b: StyleSetObjReturn): StyleSetProp & StyleSetObjReturn;
}
